Bug 141429 - Evolution quits while scrolling an html message in the forwarding window
Evolution quits while scrolling an html message in the forwarding window
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 20:52 EST by Abe Drier
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abe Drier 2004-11-30 20:52:07 EST
Description of problem:

Very strange

Attempting to scroll the window of a specific html message being
forwarded results in the folowing pop-up.  

     The Application "evolution" has quit unexpectedly.

     You can inform the developers of what happened to help them fix
     it.  Or you can restart the application right now.

This also occurs if the cursor is place in the message text moved
downward resulting in the window attempting to scroll.  

This does not occur for standard text message nor for most html
messages.  The messages in question can be successfully forwarded if
the message is NOT scrolled.

Version-Release number of selected component (if applicable):

    Evolution 2.0.2 on latest kernel with all updates applied as of
    30 Nov 2004

How reproducible:

The hard part is having a problematic message.  I do have the message
and can forward it (provided I don't scroll of course).

Steps to Reproduce:
1. Click on the message in the in-box
2. Press forward
3. Scroll the window containing the message being forwarded
  
Actual results:


     The Application "evolution" has quit unexpectedly.

     You can inform the developers of what happened to help them fix
     it.  Or you can restart the application right now.

Expected results:

  Forward the message successfully.

Additional info:  

  The primary message in question is from the Eclipse News mail list.  

  From: 	Eclipse News <Eclipse_News@lists.pentontech.com>
  To: 	        xxx@yyy.zzz
  Subject: 	Eclipse News - Eclipse Pollinates Beehive
  Date: 	Tue, 30 Nov 2004 10:00:25 -0500 (EST)
Comment 1 Matthew Miller 2006-07-10 17:03:28 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:49:05 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.